
GIS - Documentation #6294

Confidential data accessible from the Internet

25/07/2018 19:00 - Charles Atkinson

Status: Closed Start date: 25/07/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%
Description

Task #5975 "Excel file with email ids of residents" made the spreadsheet accessible on the Internet because the Redmine project

GIS was public.  I (Charles) have removed the public setting pending removal of the attachment.

History

#1 - 25/07/2018 19:15 - Philippe May

Good catch. I removed the culprit file in #5975.

For information, how did you find this issue, Charles?

#2 - 25/07/2018 19:16 - Philippe May

- Assignee changed from Giulio Di Anastasio to Charles Atkinson

#3 - 25/07/2018 20:28 - Charles Atkinson

- Status changed from New to In Progress

- Assignee changed from Charles Atkinson to Philippe May

Dev reported it to Chandresh giving a google.com link so presumably he had found it by a Google search.

FYI he also reported "AV Communities phone and mail details.xlsx".  Wide searching did not find that.  It disappeared after running rake

redmine:attachments:prune, now set up as a daily cron job.

Do you want project GIS to be made public again?

#4 - 26/02/2019 12:58 - Philippe May

Long pending issue. It looks like there's no file in this Redmine project which raise confidentiality issues, no i just put it public again.

#5 - 26/02/2019 12:58 - Philippe May

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

04/05/2024 1/1

https://redmine.auroville.org.in/issues/5975
https://redmine.auroville.org.in/issues/5975
https://www.redmine.org/projects/redmine/wiki/RedmineRake#rake-redmineattachementsprune
https://www.redmine.org/projects/redmine/wiki/RedmineRake#rake-redmineattachementsprune
http://www.tcpdf.org

